On Sunday, January 20, 2013 6:02:50 PM UTC-5, trans wrote:
>
>
>
> On Sunday, January 20, 2013 11:37:48 AM UTC-5, Jim Gay wrote:
>>
>> Have you done "rake db:bootstrap"? With RAILS_ENV=production if you 
>> need that too. 
>>
>>
> Ah okay. I will try that on the server. But when I do it locally for 
> development I get this:
>
>   $ rake db:bootstrap RAILS_ENV=development
>   (in /home/tab-computing/Jobs/CafeMezzanotte/openshift/cafemezz)
>   WARNING: It seems you do not have Bundler installed.
>   WARNING: You can install it by doing `gem install bundler`
>   Radiant could not be initialized. Have you run `bundle install`?'.
>
> But Bundler is installed.
>

It seems strange that it would do this. I worked out that it is b/c I am 
using chruby as a Ruby version manager. chruby is pretty straight-forward 
setup from what I understand. So I am wondering how is bundler is being 
checked for?
 

Reply via email to